Subject: [IGSMAIL-5780]: Network outage at IGNSaint-Mandé site
From: Bruno Garayt <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 27 May 2008 12:22:00 +0200

******************************************************************************
IGS Electronic Mail      27 May 03:22:25 PDT 2008      Message Number 5780
******************************************************************************

Author: Bruno Garayt

Dear colleagues,

  Due to a power outage of the firewall equipment, the Saint-Mandi site
of the IGN GDC is down since Sunday, May 25th 2008. The ftp access to
the servers to upload (igsdepot.ign.fr) and to get (igs.ign.fr) the data
is temporarily not available. This problem is expected to be fixed
tomorrow (wednesday, May 28th 2008).
    The IGN GDC installed at Marne-la-valli is running continuously and
remains normally available at igsdepot.ensg.ign.fr for uploadings and
igs.ensg.ign.fr for data delivery, ensuring the availability of the service.

Sorry, for any inconvenience.
Best regards